slepc-3.10.1 2018-10-23
Report Typos and Errors

# EPSKrylovSchurGetPartitions

Gets the number of partitions of the communicator in case of spectrum slicing.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSKrylovSchurGetPartitions(EPS eps,PetscInt *npart)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameter

| npart | - number of partitions

### See Also

EPSKrylovSchurSetPartitions()

Location: src/eps/impls/krylov/krylovschur/krylovschur.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages